class CreatePProductSubCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_sub_cats do |t|
      t.integer :parent_id
      t.string :code
      t.string :name
      t.integer :position
      t.boolean :enabled
      

      t.timestamps
    end
  end
end
